Server Administration

Libstdc++.so.6 No version information available (required by app) atexit

This may happen when you have symbolic link to a libstdc++ with issues.

[shockwave@netpap ~]$ ls /usr/lib64/libstdc++.so.6*
/usr/lib64/libstdc++.so.6 /usr/lib64/libstdc++.so.6.0.27
/usr/lib64/libstdc++.so.6.0.
19

To correct this issue i changed the symbolic link from /usr/lib64/libstdc++.so.6.0.27

to linking it to


/usr/lib64/libstdc++.so.6.0.19

ln -s -f /usr/lib64/libstdc++.so.6.0.19 /usr/lib64/libstdc++.so.6.0.19

Leave a Reply

Your email address will not be published. Required fields are marked *